Debian DSA-2746-1 : icedove - 數個弱點

critical Nessus Plugin ID 69506

Synopsis

遠端 Debian 主機缺少安全性更新。

描述

在 Icedove (Mozilla Thunderbird 郵件和新聞用戶端的 Debian 版本) 中發現多個安全性問題。存在多個記憶體安全錯誤、遺漏權限檢查及其他實作錯誤,可能導致執行任意程式碼或跨網站指令碼。

完整安全性更新不再支援舊的穩定發行版本 (squeeze) 中的 Icedove 版本。不過請注意,Icedove stem 中的所有安全性問題都是隨附瀏覽器引擎所造成的。如果已啟用指令碼和 HTML 郵件,則這些安全性問題將僅影響 Icedove。若存有和 Icedove 相關的安全性問題 (例如:IMAP 實作中的假設性緩衝區溢位),我們會致力於將這些修正項目反向移植至舊的穩定發行版本。

解決方案

升級 icedove 套件。

針對穩定的發行版本 (wheezy),這些問題已在 17.0.8-1~deb7u1 版中修正。

另請參閱

https://packages.debian.org/source/wheezy/icedove

https://www.debian.org/security/2013/dsa-2746

Plugin 詳細資訊

嚴重性: Critical

ID: 69506

檔案名稱: debian_DSA-2746.nasl

版本: 1.16

類型: local

代理程式: unix

已發布: 2013/8/30

已更新: 2021/1/11

支持的傳感器: Frictionless Assessment Agent, Nessus Agent

風險資訊

VPR

風險因素: Critical

分數: 9

CVSS v2

風險因素: Critical

基本分數: 10

時間分數: 8.7

媒介: AV:N/AC:L/Au:N/C:C/I:C/A:C

時間媒介: E:H/RL:OF/RC:C

弱點資訊

CPE: p-cpe:/a:debian:debian_linux:icedove, cpe:/o:debian:debian_linux:7.0

必要的 KB 項目: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2013/8/29

惡意利用途徑

Metasploit (Firefox toString console.time Privileged Javascript Injection)

參考資訊

CVE: CVE-2013-1701, CVE-2013-1709, CVE-2013-1710, CVE-2013-1713, CVE-2013-1714, CVE-2013-1717

BID: 61867, 61874, 61876, 61882, 61896, 61900

DSA: 2746